Board English forum Software libgtk+2.0_0-devel

Page: 1

Tilda in depos is broken.

I had to compile Tilda and Midori 2.8 but Smart could not install libgtk+2.0_0-devel because it could not resolve libgdk_pixbug2.0_devel-2.20.

I opened the Unity main Test channel and refresh but Smart could not see it. I went directly to the repo site, you coukld chose any of the mirrors, downloaded the libgdk_pixbuf2.0_0-devel-2.20.1-1-unity2010.i586.rpm and installed it. Afterwards Smart agreed to install the rest of the devel rpms.

Anyhow, Tilda still segfaults:'(
Make gave warnings about deprecated vte functions and mismatched pointers...

Midori 2.8 compiles and runs fine.


--- Last Edited by marin at 2010-10-10 20:36:31 ---
Hi Marin,
as we are not packaging the rpms it is probably better to ask in the unity forum for a packaged tilda version. Then the devs see what is missing and they can act.

Greetz
----------------------------------------
SAMity 2011
Kernel 35.8
RAM 3,2 GB
2*IDE, 1*SATA
Nvidia 6100
WLAN zd1211


Page: 1



Please login to post a reply.

No users online



Google Search Engine